/* contact details */
#theDetails {
	width: 500px;
	margin: 0 auto 25px;
}

#contact-page {
    width: 680px;
    margin: auto;
    margin-top: 15px;
}

#contact-page p {
    margin: 10px 0;
}

.dlist2 {
	margin-bottom: 15px;
}
.dlist2 dt {
	font-weight: bold;
	display: block;
	clear: both;
	float: left;
	width: 110px;
	margin-bottom: 12px;
}
.dlist2 dd {
	display: block;
	float: right;
	width: 380px;
	margin-bottom: 12px;
}

/* Google Map */
.google_map {
	width: 500px;
	margin:0px 0px 30px 15px;
}
.cover img{
  width:650px;
  margin:0px 0px 7px 15px;
}


/* enquiry form */
#theform {
	width: 500px;
	margin: 0 auto 25px;
}
#advsearch-form, #talent-form{
	margin-bottom:30px;
	width:650px;
	margin:20px auto;
}

#registration-form{
	width:680px;
	margin:0 auto 30px;
}

#registration-form h2 {
  margin:20px 0 10px 0;
}

.form-submit-btn, a.form-submit-btn{
  background:#269CA6;
  color:#fff;
  border:none;
  width:155px;
  height:27px;
  font-size:13px;
  text-transform:capitalize;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
  line-height:27px;
  text-transform:capitalize;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(pie/PIE.htc);
  position:relative;
}

.form-submit-btn:hover, a.form-submit-btn {
  background:#007C84;
}

.cancel-member-search{
	margin-bottom:5px;
}

.required-field {
	font-size: 1em;
	color: #FF0000;
	text-align:right;
	margin:5px 5px 0 0;
}
.red {
	font-size: 1em;
	color: #FF0000;
}

.form-list-la
{
  width:680px;
  margin:0 auto 20px;
  text-align: left;   
}

.form-list-la dt {
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  color:#333333;
  margin-bottom: 7px;
  display:inline-block;
  *display:inline;
  zoom:1;
  width:200px;
  vertical-align:top;
}

.form-list-la dd {
  margin-bottom: 13px;
  display:inline-block;
  *display:inline;
  zoom:1;
  width:400px;
  vertical-align:top;
}

.form-list-la input, .form-list-la select, textarea{
  border:#85C0C6 1px solid;
  padding:2px 3px;
  font-size:12px;
  margin-right:3px;
}




.form-list {
	width:680px;
	margin:0 auto 20px;
}
.form-list-row{
	width:100%;
}

.form-list dt {
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	color:#333333;
	margin-bottom: 7px;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:200px;
	vertical-align:top;
}
.form-list dd {
	margin-bottom: 13px;
  display:inline-block;
  *display:inline;
  zoom:1;
	width:400px;
  vertical-align:top;
}
.form-list input, .form-list select, textarea{
	border:#85C0C6 1px solid;
	padding:2px 3px;
	font-size:12px;
	margin-right:3px;
}
textarea {
	max-width: 98%;
}

.form-width{
	width:280px;
	margin-bottom:5px;
}

input[type=radio], input[type=checkbox], input[type=submit]{
	border:none;
}

.text-field {
	width: 98%;
	max-width: 98%;
	min-width: 98%;
}
.text-field3 {
	width: 100%;
	height: 300px;
}
.text-field4 {
	width: 250px;
}
.right30 {
	padding-right: 30px;
}
/*#btn-submit {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	width: 100px;
}*/

.error input , 
.error textarea , 
.error label {
	background:#FFCCCC;
}
* html dl dd.error label {
	background:none;
}
*+html dl dd.error label{
	background:none;
}
label.error{
	margin:0;
	color:red;
	font-weight:bold;
	margin-bottom:1em;
}

/*#motor-options, #property-rent-options, #property-forsale-options, #job-options{
	display:none;
}
#property-rent-options{
	display:block;
}	*/

.directory-listing{
	width:700px;
	border-bottom:1px solid #CCC;
	overflow:hidden;
	padding:10px 0 5px;
	margin:0 10px;
}
.directory-title{
	overflow:hidden;
}
.directory-ph{
	float:right;
	width:180px;
	text-align:right;
	font-weight:bold;
}
#directory-search{
	width:473px;
	height:23px;
	border:1px solid #999;
}

h3.directory-title {
  color:#007B85;
  font-size:16px;
  margin-bottom:5px;
}
